---
Capybara/TestidFinders:
  Exclude:
    - 'ee/spec/features/incidents/user_uploads_metric_images_spec.rb'
    - 'ee/spec/features/issues/blocking_issues_spec.rb'
    - 'ee/spec/features/issues/epic_in_issue_sidebar_spec.rb'
    - 'ee/spec/features/issues/issue_sidebar_spec.rb'
    - 'ee/spec/features/merge_request/draft_comments_spec.rb'
    - 'ee/spec/features/merge_request/user_merges_immediately_spec.rb'
    - 'ee/spec/features/merge_request/user_sees_approval_widget_spec.rb'
    - 'ee/spec/features/merge_request/user_sees_status_checks_widget_spec.rb'
    - 'ee/spec/features/merge_request/user_sets_approval_rules_spec.rb'
    - 'ee/spec/features/merge_request/user_sets_approvers_spec.rb'
    - 'ee/spec/features/merge_request/user_views_blocked_merge_request_spec.rb'
    - 'ee/spec/features/merge_trains/user_adds_to_merge_train_when_pipeline_succeeds_spec.rb'
    - 'ee/spec/features/profiles/usage_quotas_spec.rb'
    - 'ee/spec/features/projects/analytics/visualization_designer_spec.rb'
    - 'ee/spec/features/projects/audit_events_spec.rb'
    - 'ee/spec/features/projects/issues/user_creates_issue_spec.rb'
    - 'ee/spec/features/projects/jobs/blocked_deployment_job_page_spec.rb'
    - 'ee/spec/features/projects/pipelines/pipeline_spec.rb'
    - 'ee/spec/features/projects/product_analytics/dashboards_shared_examples.rb'
    - 'ee/spec/features/projects/security/vulnerability_report_spec.rb'
    - 'ee/spec/features/projects/settings/analytics/user_configures_analytics_custom_dashboards_spec.rb'
    - 'ee/spec/features/projects/settings/ee/service_desk_setting_spec.rb'
    - 'ee/spec/features/projects/settings/merge_requests_settings_spec.rb'
    - 'ee/spec/features/projects/settings/pipeline_subscriptions_spec.rb'
    - 'ee/spec/features/projects/settings/protected_environments_spec.rb'
    - 'ee/spec/features/projects/work_items/okr_spec.rb'
    - 'ee/spec/features/protected_branches_spec.rb'
    - 'ee/spec/features/registrations/combined_registration_spec.rb'
    - 'ee/spec/features/registrations/identity_verification_spec.rb'
    - 'ee/spec/features/remote_development/workspaces_dropdown_group_spec.rb'
    - 'ee/spec/features/remote_development/workspaces_spec.rb'
    - 'ee/spec/features/search/elastic/group_search_spec.rb'
    - 'ee/spec/features/search/zoekt/search_spec.rb'
    - 'ee/spec/features/tanuki_bot_chat_spec.rb'
    - 'ee/spec/features/trials/saas/creation_with_multiple_existing_namespace_flow_spec.rb'
    - 'ee/spec/features/trials/show_trial_banner_spec.rb'
    - 'spec/features/admin/admin_deploy_keys_spec.rb'
    - 'spec/features/admin/admin_dev_ops_reports_spec.rb'
    - 'spec/features/admin/admin_groups_spec.rb'
    - 'spec/features/admin/admin_projects_spec.rb'
    - 'spec/features/admin/admin_runners_spec.rb'
    - 'spec/features/admin/admin_settings_spec.rb'
    - 'spec/features/admin/admin_uses_repository_checks_spec.rb'
    - 'spec/features/admin/broadcast_messages_spec.rb'
    - 'spec/features/admin/users/user_spec.rb'
    - 'spec/features/admin/users/users_spec.rb'
    - 'spec/features/alert_management/alert_details_spec.rb'
    - 'spec/features/boards/board_filters_spec.rb'
    - 'spec/features/boards/boards_spec.rb'
    - 'spec/features/boards/issue_ordering_spec.rb'
    - 'spec/features/boards/new_issue_spec.rb'
    - 'spec/features/boards/sidebar_assignee_spec.rb'
    - 'spec/features/broadcast_messages_spec.rb'
    - 'spec/features/callouts/registration_enabled_spec.rb'
    - 'spec/features/clusters/create_agent_spec.rb'
    - 'spec/features/commits_spec.rb'
    - 'spec/features/dashboard/group_spec.rb'
    - 'spec/features/dashboard/issues_spec.rb'
    - 'spec/features/dashboard/merge_requests_spec.rb'
    - 'spec/features/dashboard/milestones_spec.rb'
    - 'spec/features/dashboard/projects_spec.rb'
    - 'spec/features/dashboard/todos/todos_spec.rb'
    - 'spec/features/groups/board_sidebar_spec.rb'
    - 'spec/features/groups/board_spec.rb'
    - 'spec/features/groups/clusters/user_spec.rb'
    - 'spec/features/groups/dependency_proxy_spec.rb'
    - 'spec/features/groups/group_settings_spec.rb'
    - 'spec/features/groups/members/leave_group_spec.rb'
    - 'spec/features/groups/members/manage_groups_spec.rb'
    - 'spec/features/groups/members/master_adds_member_with_expiration_date_spec.rb'
    - 'spec/features/groups/members/search_members_spec.rb'
    - 'spec/features/groups/members/sort_members_spec.rb'
    - 'spec/features/groups/members/tabs_spec.rb'
    - 'spec/features/groups/merge_requests_spec.rb'
    - 'spec/features/groups/milestone_spec.rb'
    - 'spec/features/groups/packages_spec.rb'
    - 'spec/features/groups/settings/ci_cd_spec.rb'
    - 'spec/features/groups/settings/packages_and_registries_spec.rb'
    - 'spec/features/groups/show_spec.rb'
    - 'spec/features/groups_spec.rb'
    - 'spec/features/incidents/incident_details_spec.rb'
    - 'spec/features/incidents/incident_timeline_events_spec.rb'
    - 'spec/features/issuables/shortcuts_issuable_spec.rb'
    - 'spec/features/issues/form_spec.rb'
    - 'spec/features/issues/incident_issue_spec.rb'
    - 'spec/features/issues/issue_detail_spec.rb'
    - 'spec/features/issues/issue_sidebar_spec.rb'
    - 'spec/features/issues/issue_state_spec.rb'
    - 'spec/features/issues/user_creates_issue_spec.rb'
    - 'spec/features/issues/user_edits_issue_spec.rb'
    - 'spec/features/issues/user_resets_their_incoming_email_token_spec.rb'
    - 'spec/features/issues/user_sees_live_update_spec.rb'
    - 'spec/features/issues/user_sees_sidebar_updates_in_realtime_spec.rb'
    - 'spec/features/issues/user_toggles_subscription_spec.rb'
    - 'spec/features/labels_hierarchy_spec.rb'
    - 'spec/features/merge_request/merge_request_discussion_lock_spec.rb'
    - 'spec/features/merge_request/user_accepts_merge_request_spec.rb'
    - 'spec/features/merge_request/user_assigns_themselves_spec.rb'
    - 'spec/features/merge_request/user_comments_on_diff_spec.rb'
    - 'spec/features/merge_request/user_comments_on_whitespace_hidden_diff_spec.rb'
    - 'spec/features/merge_request/user_creates_mr_spec.rb'
    - 'spec/features/merge_request/user_customizes_merge_commit_message_spec.rb'
    - 'spec/features/merge_request/user_edits_mr_spec.rb'
    - 'spec/features/merge_request/user_expands_diff_spec.rb'
    - 'spec/features/merge_request/user_interacts_with_batched_mr_diffs_spec.rb'
    - 'spec/features/merge_request/user_manages_subscription_spec.rb'
    - 'spec/features/merge_request/user_merges_immediately_spec.rb'
    - 'spec/features/merge_request/user_posts_notes_spec.rb'
    - 'spec/features/merge_request/user_resolves_conflicts_spec.rb'
    - 'spec/features/merge_request/user_reverts_merge_request_spec.rb'
    - 'spec/features/merge_request/user_sees_merge_widget_spec.rb'
    - 'spec/features/merge_request/user_sees_pipelines_spec.rb'
    - 'spec/features/merge_request/user_sees_suggest_pipeline_spec.rb'
    - 'spec/features/merge_request/user_sees_versions_spec.rb'
    - 'spec/features/merge_request/user_squashes_merge_request_spec.rb'
    - 'spec/features/merge_request/user_toggles_whitespace_changes_spec.rb'
    - 'spec/features/merge_request/user_views_open_merge_request_spec.rb'
    - 'spec/features/milestone_spec.rb'
    - 'spec/features/nav/new_nav_callout_spec.rb'
    - 'spec/features/nav/new_nav_toggle_spec.rb'
    - 'spec/features/nav/pinned_nav_items_spec.rb'
    - 'spec/features/nav/top_nav_responsive_spec.rb'
    - 'spec/features/nav/top_nav_spec.rb'
    - 'spec/features/populate_new_pipeline_vars_with_params_spec.rb'
    - 'spec/features/profile_spec.rb'
    - 'spec/features/profiles/account_spec.rb'
    - 'spec/features/profiles/keys_spec.rb'
    - 'spec/features/profiles/oauth_applications_spec.rb'
    - 'spec/features/profiles/password_spec.rb'
    - 'spec/features/profiles/personal_access_tokens_spec.rb'
    - 'spec/features/profiles/user_creates_comment_template_spec.rb'
    - 'spec/features/profiles/user_deletes_comment_template_spec.rb'
    - 'spec/features/profiles/user_edit_profile_spec.rb'
    - 'spec/features/profiles/user_updates_comment_template_spec.rb'
    - 'spec/features/project_group_variables_spec.rb'
    - 'spec/features/project_variables_spec.rb'
    - 'spec/features/projects/blobs/blame_spec.rb'
    - 'spec/features/projects/branches/user_deletes_branch_spec.rb'
    - 'spec/features/projects/branches_spec.rb'
    - 'spec/features/projects/ci/editor_spec.rb'
    - 'spec/features/projects/ci/lint_spec.rb'
    - 'spec/features/projects/clusters/gcp_spec.rb'
    - 'spec/features/projects/clusters/user_spec.rb'
    - 'spec/features/projects/commit/cherry_pick_spec.rb'
    - 'spec/features/projects/commit/user_sees_pipelines_tab_spec.rb'
    - 'spec/features/projects/commits/user_browses_commits_spec.rb'
    - 'spec/features/projects/compare_spec.rb'
    - 'spec/features/projects/environments/environment_spec.rb'
    - 'spec/features/projects/environments/environments_spec.rb'
    - 'spec/features/projects/feature_flags/user_sees_feature_flag_list_spec.rb'
    - 'spec/features/projects/features_visibility_spec.rb'
    - 'spec/features/projects/fork_spec.rb'
    - 'spec/features/projects/integrations/user_activates_jira_spec.rb'
    - 'spec/features/projects/issues/design_management/user_views_designs_with_svg_xss_spec.rb'
    - 'spec/features/projects/jobs/permissions_spec.rb'
    - 'spec/features/projects/jobs/user_browses_job_spec.rb'
    - 'spec/features/projects/jobs/user_browses_jobs_spec.rb'
    - 'spec/features/projects/jobs/user_triggers_manual_job_with_variables_spec.rb'
    - 'spec/features/projects/jobs_spec.rb'
    - 'spec/features/projects/members/group_member_cannot_leave_group_project_spec.rb'
    - 'spec/features/projects/members/groups_with_access_list_spec.rb'
    - 'spec/features/projects/members/master_adds_member_with_expiration_date_spec.rb'
    - 'spec/features/projects/members/sorting_spec.rb'
    - 'spec/features/projects/packages_spec.rb'
    - 'spec/features/projects/pipeline_schedules_spec.rb'
    - 'spec/features/projects/pipelines/pipeline_spec.rb'
    - 'spec/features/projects/pipelines/pipelines_spec.rb'
    - 'spec/features/projects/releases/user_creates_release_spec.rb'
    - 'spec/features/projects/releases/user_views_releases_spec.rb'
    - 'spec/features/projects/settings/merge_requests_settings_spec.rb'
    - 'spec/features/projects/settings/monitor_settings_spec.rb'
    - 'spec/features/projects/settings/project_settings_spec.rb'
    - 'spec/features/projects/settings/registry_settings_cleanup_tags_spec.rb'
    - 'spec/features/projects/settings/registry_settings_spec.rb'
    - 'spec/features/projects/settings/repository_settings_spec.rb'
    - 'spec/features/projects/settings/secure_files_spec.rb'
    - 'spec/features/projects/settings/service_desk_setting_spec.rb'
    - 'spec/features/projects/settings/slack_application_spec.rb'
    - 'spec/features/projects/settings/user_manages_merge_requests_settings_spec.rb'
    - 'spec/features/projects/settings/user_transfers_a_project_spec.rb'
    - 'spec/features/projects/show/user_sees_collaboration_links_spec.rb'
    - 'spec/features/projects/sub_group_issuables_spec.rb'
    - 'spec/features/projects/terraform_spec.rb'
    - 'spec/features/projects/tree/create_directory_spec.rb'
    - 'spec/features/projects/tree/create_file_spec.rb'
    - 'spec/features/projects/user_uses_shortcuts_spec.rb'
    - 'spec/features/projects/work_items/work_item_children_spec.rb'
    - 'spec/features/projects/work_items/work_item_spec.rb'
    - 'spec/features/protected_branches_spec.rb'
    - 'spec/features/runners_spec.rb'
    - 'spec/features/search/user_searches_for_code_spec.rb'
    - 'spec/features/search/user_searches_for_issues_spec.rb'
    - 'spec/features/search/user_searches_for_merge_requests_spec.rb'
    - 'spec/features/search/user_searches_for_milestones_spec.rb'
    - 'spec/features/search/user_searches_for_wiki_pages_spec.rb'
    - 'spec/features/search/user_uses_header_search_field_spec.rb'
    - 'spec/features/search/user_uses_search_filters_spec.rb'
    - 'spec/features/tags/developer_deletes_tag_spec.rb'
    - 'spec/features/tags/maintainer_deletes_protected_tag_spec.rb'
    - 'spec/features/triggers_spec.rb'
    - 'spec/features/uploads/user_uploads_avatar_to_profile_spec.rb'
    - 'spec/features/user_sees_revert_modal_spec.rb'
